/*
Theme Name: Production World Shop
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: Chris Glubish
Author URI: http: //chrisglubish.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");

body #search-outer #search input[type="text"], body #search-outer #search input[type="text"]::placeholder, body.material #search-outer #search .span_12 span {
	color:#000 !important;
}

@media only screen and (min-width: 1000px) {
 body.search.material .span_9.col_last {
    margin-right: 0;
	}
}

/* 
 * Don't think this is necessary anymore, since Salient lets you control this in their Woocommerce area.  Left it here for now, just in case its needed one day.
 * set WOO main loop to 4 columns
.woocommerce .span_9 ul.products[data-product-style="minimal"] li.product.minimal, 
.woocommerce-page .span_9 ul.products[data-product-style="minimal"] li.product.minimal {
    width: calc(25% - 15px) !important;
}

// set WOO category loop to 4 columns 
.woocommerce .span_9 ul.products li.product, .woocommerce-page .span_9 ul.products li.product {
    width: 24% !important;
    margin-right: 1% !important;
}
*/

/* sidebar style on Woo pages */
.proworld.woocommerce #sidebar { 
	background-color:#f1f1f1;
	padding:10px;
} 

.proworld.woocommerce #sidebar h4 {
	text-align:center !important;
}

/* SINGLE PRODUCT PAGE - set to 50%/50% width on desktop */
@media only screen and (min-width: 1000px) {
	.single-product .row > .product[data-gallery-style="left_thumb_sticky"][data-tab-pos="in_sidebar"] .single-product-summary, .single-product .row > .product[data-gallery-style="left_thumb_sticky"][data-tab-pos="fullwidth"] .summary.entry-summary {
		width:49% !important;
	}

	.single-product .row > .product[data-gallery-style="left_thumb_sticky"] .single-product-main-image {
		width: 50% !important;
	}
}

/* center product category names on woo pages */
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
   text-align: center;
}

/* center price on woo pages */
.proworld .products li.product.minimal .price-hover-wrap {
    text-align: center;
    margin-left: -20px;
}

/*sale price <del> color */
.proworld.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
    color: rgba(145, 145, 145, 0.9);
}
